
.content-wrap {
	padding: 15px 20px;
}

/*
**	Custom radio and checkbox
*/

.icheckbox_minimal-blue,
.iradio_minimal-blue
{
	display: inline-block;
	*display: inline;
	vertical-align: middle;
	margin: 0;
	padding: 0;
	width: 19px;
	height: 19px;
	background: url(../images/radio-check-blue.png) no-repeat;
	border: none;
	cursor: pointer;
}

.icheckbox_minimal-blue
{
	background-position: 0 0;
}

.icheckbox_minimal-blue.hover
{
	background-position: -20px 0;
}

.icheckbox_minimal-blue.checked
{
	background-position: -40px 0;
}

.icheckbox_minimal-blue.disabled
{
	background-position: -60px 0;
	cursor: default;
}

.icheckbox_minimal-blue.checked.disabled
{
	background-position: -80px 0;
}

.iradio_minimal-blue
{
	background-position: -100px 0;
}

.iradio_minimal-blue.hover
{
	background-position: -120px 0;
}

.iradio_minimal-blue.checked
{
	background-position: -140px 0;
}

.iradio_minimal-blue.disabled
{
	background-position: -160px 0;
	cursor: default;
}

.iradio_minimal-blue.checked.disabled
{
	background-position: -180px 0;
}


/*
**	Calculator tabs
*/

.calculator-tabs .tabs-list {
	border: none;
}

.calculator-tabs .tabs-list LI {
	margin: 0;
	padding: 10px 0;
	width: 25%;
	text-align: center;
	cursor: pointer;
}

.calculator-tabs .tabs-list A {
	margin: 0;
	padding: 0;
	border: none;
	background: none;
}

.calculator-tabs .tabs-list .icon {
	display: inline-block;
	margin: 0 0 10px;
	padding: 0;
	width: 66px;
	height: 66px;
	line-height: 66px;
	border: none;
	-webkit-border-radius: 33px;
	-moz-border-radius: 33px;
	border-radius: 33px;
	background: #b7b8ba;
}

.calculator-tabs .tabs-list .icon IMG {
	vertical-align: middle;
}

.calculator-tabs .tabs-list .text {
	display: inline-block;
	margin: 10px;
	padding: 0;
	border: none;
	border-bottom: 1px #003781 dotted;
	background: none;
	font-weight: bold;
	font-size: 14px;
	color: #003781;
}

.calculator-tabs .tabs-list LI:hover .icon,
.calculator-tabs .tabs-list .selected .icon {
	background: #003781;
}

.calculator-tabs .tabs-list .selected .text {
	margin: 0;
	padding: 10px;
	background: #003781;
	color: #fff;
}

.calculator-form .common-wrap
{
	position: relative;
	min-height: 170px;
}


/*
**	Calculator total block
*/

.calculator-form .total-wrap {
	position: absolute;
	top: 15px;
	right: 20px;
	bottom: 25px;
	width: 315px;
}

.calculator-form .total-block {
	width: 315px;
	font-family: arial;
}

.calculator-form .pinned-top {
	position: fixed;
	top: 15px;
}

.calculator-form .pinned-btm {
	position: absolute;
	bottom: 0;
}

.calculator-form .total {
	display: none;
}

.calculator-form .total .pre-text {
	padding: 10px 15px;
	background: #e8e8e8;
	font-weight: bold;
	font-size: 15px;
}

.calculator-form .total .insurance-cost {
	position: relative;
	padding: 10px 15px;
	background: #76ac1c;
	font-size: 14px;
	color: #fff;
}

.calculator-form .total .insurance-cost:after {
	content: "";
	position: absolute;
	right: 0;
	bottom: 0;
	border-width: 15px;
	border-style: solid;
	border-color: transparent #fff #fff transparent;
}

.calculator-form .total .price {
	font-weight: bold;
}

.calculator-form .total .price .number {
	font-size: 34px;
}

.calculator-form .message {
	position: relative;
	display: none;
	padding: 10px 15px;
	line-height: 22px;
	background: #c11f50;
	font-size: 14px;
	color: #fff;
}

.calculator-form .message.good {
	background: #76ac1c;
}

.calculator-form .message:after {
	content: "";
	position: absolute;
	right: 0;
	bottom: 0;
	border-width: 15px;
	border-style: solid;
	border-color: transparent #fff #fff transparent;
}

.calculator-form .fast-order {
	padding-top: 20px;
	display: none;
	text-align: center;
}

.calculator-form .fast-order .pre-text {
	font-weight: bold;
	font-size: 15px;
}

.calculator-form .fast-order .button {
	margin: 10px 0 7px;
}

.calculator-form .fast-order .button BUTTON {
	float: none;
	margin: 0;
}

.calculator-form .fast-order .post-text {
	font-size: 14px;
}

#good-message-container
{
	display: none;
}

#good-message-container .message
{
	display: block;
	margin: 0 auto 20px;
	width: 300px;
}

/*
**	Calculator form
*/

FIELDSET {
	border: none;
	margin-right: 360px;
}

.form .options {
	margin: 0;
	padding: 5px 0;
	list-style: none;
}

.form .options LI {
	float: left;
	margin: 0 15px 7px 0;
}

.form .options LI * {
	vertical-align: middle;
}

.form .options LI INPUT {
	margin-right: 5px;
}

.form .options LI .iradio_minimal-blue {
	margin-right: 5px;
}

.calculator-form LABEL {
	padding: 0;
	background: none;
	font-size: 12px;
	cursor: pointer;
}

.calculator-form INPUT[type="text"],
.calculator-form INPUT[type="password"] {
	padding: 5px;
	height: 32px;
	line-height: 22px;
}

.calculator-form SELECT {
	height: 32px;
}

.calculator-form .row {
	margin-bottom: 10px;
}

.calculator-form .label {
	padding: 5px 0;
	width: 170px;
	font-size: 14px;
}

.calculator-form .field {
	margin-left: 185px;
}

.calculator-form .btn {
	text-align: center;
	font-weight: bold;
	font-size: 13px;
}

.step-description {
	float: right;
	width: 315px;
	line-height: 18px;
	font-style: italic;
	font-size: 12px;
	color: #959595;
}

.calculator-step-two FIELDSET {
	margin-top: 15px;
	padding-top: 25px;
	border-top: 1px #ccc solid;
}

.calculator-step-three {
	background: #e8e8e8;
}

.calculator-step-three .button {
	text-align: right;
}


/*
**	Tooltip
*/

SPAN.tooltip
{
	position: absolute;
	top: 7px;
	right: -25px;
	width: 17px;
	height: 17px;
	background: url(../images/icon-helper.png);
}

.options + SPAN.tooltip
{
	position: relative;
	top: -4px;
	right: 0;
	display: inline-block;
}

.tooltip-popup
{
	position: absolute;
	left: 100%;
	padding: 15px 20px;
	max-width: 270px;
	line-height: 18px;
	box-shadow: 0 0 5px #145a9c;
	background: rgba(255,255,255,.9);
	font-family: arial;
	font-size: 12px;
}

.tooltip-popup:after
{
	content: '0';
	z-index: 1;
	position: absolute;
	top: -4px;
	right: 100%;
	width: 20px;
	height: 20px;
	line-height: 0;
	background: url(../images/tooltip-bubble.png);
	font-size: 0;
}

.tooltip-popup-2
{
	position: absolute;
	padding: 15px 20px;
	max-width: 270px;
	line-height: 18px;
	box-shadow: 0 0 7px #145a9c;
	background: #fff;
	font-family: arial;
	font-size: 12px;
}

.tooltip-popup-2:after
{
	content: '0';
	z-index: 1;
	position: absolute;
	top: 50%;
	right: 100%;
	margin-top: -18px;
	width: 17px;
	height: 36px;
	line-height: 0;
	background: url(../images/tooltip-bubble-2.png);
	font-size: 0;
}


/*
**	Dialog form
*/

.dialog .calculator-form
{
	padding: 1px 70px;
}

.dialog .calculator-form .label
{
	width: 80px;
}

.dialog .calculator-form .label LABEL
{
	display: inline-block;
	font-size: 14px;
}

.dialog .calculator-form .label SPAN
{
	display: none;
}

.dialog .calculator-form .required .label SPAN
{
	display: inline;
	font-weight: bold;
	color: #f00;
}

.dialog .calculator-form .field
{
	margin-left: 80px;
}

.dialog .calculator-form .button
{
	text-align: center;
}

.dialog .calculator-form .button BUTTON
{
	float: none;
	margin: 15px 0 0;
}


.order-feedback-form .field
{
	padding-right: 80px;
	width: 202px;
}

